{{include file=head.tpl}}
		<div class="biglist">
			<div class="sort">
					<a href="javascript:">搜索列表</a>
			</div>
			<div class="list" id="list">
				<ul>
					<foreach array="getlist" key="_key" value="_row">
					<li><a href="{{U(['aid'=>$_row[aid],'cid'=>$_row[cid]])}}">{{$_row[title]}}</a></li>
					</foreach>
				</ul>
			</div>
		</div>

		<div class="c"></div>
		<script>
			layui.use('flow', function(){
				var flow = layui.flow;
				flow.load({
					elem: '#list ul'
					,done: function(page, next){	
						var lis = [];
						if(page > 1){
							$.get('?keyword={{$keyword}}&json=true&page='+page, function(res){
								
								layui.each(res.getlist, function(index, item){
									console.log(item);
									lis.push('<li><a href="'+item.url+'">'+item.title+'</a></li>');
								});
								next(lis.join(''), page < {{$page}});
							},'json');
						}
						next(lis.join(''), page < {{$page}});
					}
				});
			  
			});
		</script>
{{include file=foot.tpl}}
